/* Localized versions of Info.plist keys */

CFBundleName = "ILCrashReporter";
CFBundleShortVersionString = "1.2";
CFBundleGetInfoString = "ILCrashReporter Version 1.2, Copyright (c) 2004-2007 Infinite Loop.";
NSHumanReadableCopyright = "Copyright (c) 2004-2007 Infinite Loop.";